Add new comment

Please make sure you do not

Please make sure you do not have outdated libraw.so somewhere in dynamic linker search path

-- Alex Tutubalin